Index: /palm/trunk/SOURCE/user_3d_data_averaging.f90
===================================================================
--- /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_3d_data_averaging.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_3d_data_averaging.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_actions.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_actions.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_actions.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_additional_routines.f90
===================================================================
--- /palm/trunk/SOURCE/user_additional_routines.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_additional_routines.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_additional_routines.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_check_data_output.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_check_data_output.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_check_data_output.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_check_data_output_pr.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_check_data_output_pr.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_check_data_output_pr.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 !
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_check_parameters.f90
===================================================================
--- /palm/trunk/SOURCE/user_check_parameters.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_check_parameters.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_check_parameters.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_data_output_2d.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_data_output_2d.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_data_output_3d.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_data_output_3d.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_data_output_dvrp.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_data_output_mask.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_data_output_mask.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_define_netcdf_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_define_netcdf_grid.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_define_netcdf_grid.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_dvrp_coltab.f90
===================================================================
--- /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_dvrp_coltab.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_flight.f90
===================================================================
--- /palm/trunk/SOURCE/user_flight.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_flight.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_actions.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_header.f90
===================================================================
--- /palm/trunk/SOURCE/user_header.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_header.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_header.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_init.f90
===================================================================
--- /palm/trunk/SOURCE/user_init.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_init.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_init.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_init_3d_model.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_init_3d_model.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_init_flight.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_flight.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_init_flight.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_init_flight.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_grid.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_init_grid.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_init_grid.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_init_land_surface.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_land_surface.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_init_land_surface.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_init_land_surface.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_init_plant_canopy.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_init_plant_canopy.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_init_radiation.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_radiation.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_init_radiation.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_init_radiation.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/user_last_actions.f90
===================================================================
--- /palm/trunk/SOURCE/user_last_actions.f90	(revision 1999)
+++ /palm/trunk/SOURCE/user_last_actions.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file user_last_actions.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
